@font-face {
    font-family: 'MarketSans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Medium.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'MarketSans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Bold.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MarketSans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Light.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MarketSans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Regular.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MarketSans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Thin.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'MarketSans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-SemiBold.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/MarketSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

